.about {
  min-width: 90rem;
  padding: 16rem 4rem 14rem;
  background-color: $color-white;
  display: flex;
  justify-content: space-between;
  text-align: left;
  color: $color-black;
  &--main {
    width: 50%;
    font-size: 2.4rem;

  }
  &--sub {
    width: 40%;
    font-size: 1.6rem;
  }
}

.articles {
  min-width: 90rem;
  padding: 16rem 4rem 4rem;
  background-color: $color-primary-light;
}

.article {
  display: flex;
  justify-content: space-between;

  &__img {
    position: relative;
    width: 65%;
    overflow: hidden;

    img {
      width: 100%;
      filter: contrast(110%) brightness(90%);
    }

    &__like {
      width: 7rem;
      height: 4rem;
      position: absolute;
      top: 10%;
      right: 5%;
      color: $color-white;
      font-size: 2rem;
      text-align: center;
      background-color: rgba($color-secondary-dark, 0.6);
      border: 2px solid $color-white;
    }

    &__title {
      position: absolute;
      top: 80%;
      left: 5%;
      color: $color-white;
      font-size: 2rem;
    }

  }

  &__text {
    width: 35%;
    display: flex;
    padding: 2rem;
    justify-content: center;
    align-items: center;
    text-align: center;
    overflow: hidden;
  }

}

